@font-face {
    font-family: 'hn_lt-bd';
    src: url('../fonts/helveticaneueltstd-bd.eot');
    src: url('../fonts/helveticaneueltstd-bd.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-bd.woff2') format('woff2'),
         url('../fonts/helveticaneueltstd-bd.woff') format('woff'),
         url('../fonts/helveticaneueltstd-bd.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-bd.svg#hn_lt-bd') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'hn_lt-black';
    src: url('../fonts/helveticaneueltstd-blk.eot');
    src: url('../fonts/helveticaneueltstd-blk.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-blk.woff2') format('woff2'),
         url('../fonts/helveticaneueltstd-blk.woff') format('woff'),
         url('../fonts/helveticaneueltstd-blk.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-blk.svg#hn_lt-black') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'hn_lt';
    src: url('../fonts/helveticaneueltstd-lt.eot');
    src: url('../fonts/helveticaneueltstd-lt.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-lt.woff2') format('woff2'),
         url('../fonts/helveticaneueltstd-lt.woff') format('woff'),
         url('../fonts/helveticaneueltstd-lt.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-lt.svg#hn_lt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'hn_lt-md';
    src: url('../fonts/helveticaneueltstd-md.eot');
    src: url('../fonts/helveticaneueltstd-md.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-md.woff2') format('woff2'),
         url('../fonts/helveticaneueltstd-md.woff') format('woff'),
         url('../fonts/helveticaneueltstd-md.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-md.svg#hn_lt-md') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'hn_lt-roman';
    src: url('../fonts/helveticaneueltstd-roman.eot');
    src: url('../fonts/helveticaneueltstd-roman.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-roman.woff2') format('woff2'),
         url('../fonts/helveticaneueltstd-roman.woff') format('woff'),
         url('../fonts/helveticaneueltstd-roman.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-roman.svg#hn_lt-roman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'hn_th-lt';
    src: url('../fonts/helveticaneueltstd-th.eot');
    src: url('../fonts/helveticaneueltstd-th.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-th.woff2') format('woff2'),
         url('../fonts/helveticaneueltstd-th.woff') format('woff'),
         url('../fonts/helveticaneueltstd-th.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-th.svg#hn_th-lt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'icomoon';
    src:    url('../fonts/icomoon.eot?n9c3aj');
    src:    url('../fonts/icomoon.eot?n9c3aj#iefix') format('embedded-opentype'),
        url('../fonts/icomoon.ttf?n9c3aj') format('truetype'),
        url('../fonts/icomoon.woff?n9c3aj') format('woff'),
        url('../fonts/icomoon.svg?n9c3aj#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}


[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-Correctsign-Big:before {
  content: "\e902";
}
.icon-backarrow:before {
  content: "\e901";
}
.icon-Arrow:before {
  content: "\e900";
}
